.sitewidget-prodDetail-20260524235431 .prodDetail-tab-hover-event.prodDetail-tab-style .detial-cont-prodescription .detial-cont-tabslabel{
display:none
}

/* 留言列表横向 */

.sitewidget-form-20260525075626 .control-group textarea{
height: 30px !important;
}
.sitewidget-form-20260525075626 .form-line-5 .control-group.textarea{
    width: 280px !important;

}
.sitewidget-form-20260525075626 .form-line-5 fieldset{
text-align: left !important;
}
.sitewidget-form-20260525075626 .form-line-5 .control-group .controls input{
    width: 280px!important;
}
.sitewidget-form-20260525075626 .form-line-5 .control-group{
margin-right: 1% !important;
  margin-bottom: 10px !important;
}
.sitewidget-form-20260525075626 .form-line-5 .controls img{
    min-height: 40px;
    border-radius: 3px;
}
.prodsearch_fullsite .prodsearch-styles-wrap blockquote{
margin-top: 0px !important;
}
.sitewidget-gallery-20260525070347 .gallery-list li img{
  border-radius: 10px;
}
#column_1779655530296{
background:#00509f;
    display: flex;
    flex-direction: column;
    justify-content: center;
  border-radius: 15px;
}
.sitewidget-video-20260525003322 .videoH5Controls:after, .sitewidget-video-20260525003322 .videoBox a:after{
display:none
}
.sitewidget-video-20260524160728 .videoBox a{
border-radius: 10px;
}
.sitewidget-video-20260525003322 .videoBox a:hover img, .sitewidget-video-20260525003322 .videoBox .videoH5Controls:hover img{
transform: scale(1) !important;
}
.block12334 .imgWra img{
border-radius: 10px;
}
.block12334 .before{
border-radius: 10px;
}
.sitewidget-gallery-20260524235322 .gallery-summery-wrap .gallery-picbox{
border-radius: 10px;
}
.sitewidget-touchgraphicslider .sitewidget-touchgraphicslider-pic img{
border-radius: 10px;
}
.sitewidget-relatedProducts .sitewidget-relatedProducts-table img{
border-radius: 10px;
}
.sitewidget-prodListAsync-20260524184027 .prodlist-wrap .prodlist-parameter-wrap .prodlist-pro-name{
    -webkit-line-clamp: 1 !important;
    font-weight: 700 !important;
    line-height: 1.4 !important;
    margin-bottom: 10px;
    margin-top: 10px;
}
.sitewidget-prodListAsync-20260524184027 .prodlist-fix-num .prodlist-list-des{
    -webkit-line-clamp: 3 !important;
}
.sitewidget-prodListAsync-20260524184027 .prodlist-parameter-wrap .prodlist-parameter-inner{
    padding: 20px !important;
}
.sitewidget-prodListAsync-20260524184027 .prodlist-box-hover:hover{
    background-color: #f0f3f6;
}

.QX-104440414 .center{
margin: 80px 0 !important;
}
.QX-104440414 .zz{
transform: scale(1.56) !important;
}
.QX-104440414 .bottom .arrow3{
left: 46.5% !important;
}
.QX-104440414 .bottom .arrow1{
left: 53% !important;
}
.QX-104440414 .item{
border-radius: 10px;
      padding: 30px 20px !important;
  text-align: center;
  border-color: #ddd !important;
}
.QX-104440414 .num{
border-radius: 0px 10px 0px 0px;
  display: none;
}
.QX-104440414 .text{
font-size: 16px;
    line-height: 1.8 !important;
  color:#666666 !important;
}
.QX-104440414 .text h2{
  color:#333333 !important;
}
.QX-104440414 .pic .backstage-componet-bd{
width: 100px !important;
height: 100px !important;
border-radius: 0 !important;
}
.QX-104440414 .pic{
width: 100px !important;
height: 100px !important;
border-radius: 0 !important;
}

/* 新闻区块18024 带分类名称*/
.blockCon18024 .item .content h3 a{
font-size: 20px !important;
    color: #333333 !important;
  font-weight: bold;

}

.blockCon18024 .item:hover .content{

}

.blockCon18024 .item .content h3{
-webkit-line-clamp: 2 !important;
  top: 50px !important;
  padding-top: 45px !important;
}

.blockCon18024 .item:hover .content h3{
  color: #00509f !important;
}
.blockCon18024 .item .content .time{
font-size:16px !important;
  color: #00509f !important;

}
.blockCon18024 .item .content p{
    color: #666666 !important;
  font-size: 16px !important;
  line-height:1.8
}
.blockCon18024 .item .content .article_href span{
    color: #00509f !important;
  font-size:16px !important;
}
.blockCon18024 .item .content .article_href{
    bottom: 30px !important;
}
.blockCon18024 .text{
display:none
}
.blockCon18024 .item .classification{
clip-path: unset !important;
  padding: 0px 20px !important;
    line-height: 45px !important;
    border-radius: 100px !important;
    height: 45px !important;
}
.blockCon18024 .item{
    border-radius: 15px;
  margin: 0 10px !important;
      width: calc(100% / 3 - 22px) !important;
}
.blockCon18024 .item .article_img{
    border-radius: 10px 10px 0px 0px;
}

/* 图标在左文字在右式区块 16044 */

.blockCon16044{
padding: 0px !important;
}
.blockCon16044 .title{
display:none
}
.blockCon16044 .warpper li{
padding: 20px !important;
}
.blockCon16044 .warpper li:hover{
  background: #00509f !important;
      border-radius: 10px;
}
.blockCon16044 .warpper li:hover .banner-name{
color:#ffffff !important;
}
.blockCon16044 .warpper li:hover .banner-docs{
color:#ffffff !important;
}
.blockCon16044 .warpper li:hover img{
filter: brightness(0) invert(1) !important;
}
.blockCon16044 .banner-description .banner-name{
font-weight:bold;
  color:#333333 !important;
  font-size:20px !important;
}
.blockCon16044 .banner-description .banner-docs{
color: #666666 !important;
  font-size: 16px !important;
  
}
.blockCon16044 .warpper li .banner-description .line{
height: 3px;
}
.blockCon16044 .warpper li:hover .banner-description .line{
background:#ffffff !important;
}

/* 图片集做优势，图标居中，且单个有颜色形式 */
.sitewidget-gallery-20260525052637 .gallery-picbox img{
    width: 100px;
    height: 100px;
}
.sitewidget-gallery-20260221032301 .gallery-picbox{
margin-bottom:20px;
}
.sitewidget-gallery-20260525052637 li{
padding: 30px 20px 30px 20px;
    border: 1px solid #ffffff;
    text-align: center;
    margin: 10px;
    border-radius: 15px;
    width: calc((100% - 120px) / 6) !important;
}

.sitewidget-gallery-20260513163600 li{
    padding: 40px 20px 40px 20px;
    border: 1px solid #dddddd;
  border-radius: 15px;
     margin: 10px;
  background: #fff;
    width: calc((100% - 60px) / 3) !important; 
}
.sitewidget-gallery-20260514155426 .gallery-picbox img{
    width: 40px;
    height: 40px;
  float:left
}
.sitewidget-gallery-20260525052637 .gallery-summery-alone{
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4;
overflow: hidden;
}

.sitewidget-gallery-20260525052637 .gallery-summery-alone h1{
font-size: 20px;
    color: #333333;
    line-height: 1.2;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 10px;
}
.sitewidget-gallery-20260525052637 li:hover .gallery-summery-alone{
 color:#fff !important;
}
.sitewidget-gallery-20260525052637 li:hover .gallery-summery-alone h1{
 color:#fff !important;
}
.sitewidget-gallery-20260525052637 li:hover{
background: #00509f;
}

.sitewidget-gallery-20260525052637 li:hover a{
color:#ffffff;
}

/* 区块12664 左图右文，居中为大 */
.qiaoxin12664 .banner-name{
font-weight: 700 !important;
    font-size: 30px !important;
    line-height: 1.5 !important;
    color: #333333;
    border-bottom: 1px solid #dbdbdb !important;
    border-top: 0px !important;
      padding: 10px 0px !important;
}
.qiaoxin12664 .banner-docs{
font-size:16px !important;
   color: #666666 !important;
  line-height:1.8 !important;
  display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;
  
}
.qiaoxin12664 .for_container_name{
    flex-flow: column !important; 
    text-align: left !important; 
  width: 95% !important;
}
.qiaoxin12664 .for_container::before{
left:10% !important; 
}
.qiaoxin12664 .for_container{

    align-items: start !important; 
    padding: 40px !important; 
    top: 30% !important; 
    transform: translateY(-30%) !important; 

}
.qiaoxin12664 .for_ul .moreBtn{
padding: 8px 25px !important; 
    font-size: 16px !important; 
    margin-top: 30px !important; 
  border-radius: 10px;
  
  
}

.qiaoxin12664 .slick-slide img{
border-radius: 20px 0px 0px 20px;
}

.qiaoxin12664 .for_ul_li_main .banner-description{
    background: #fff;
    border-radius: 0px 20px 20px 0px;
}
.qiaoxin12664 .for_ul .slick-slide.slick-active .for_ul_li_main{
border-radius: 20px;
}
.qiaoxin12664 .for_text{
width: 900px !important;
}

/* 区块22864 产品列表一行三列 */

.block_22864 .productBox .bottomContent .Cls{
font-size: 14px !important;
  line-height:1.8 !important;
  font-weight:400;
  color:#666666 !important;
      font-family: 'Open Sans'!important;
}
.prodlist-money{
    height: 35px !important;
}
.block_22864 .productBox .bottomContent .product_biref{
font-size: 14px !important;
  line-height:1.8 !important;
  font-weight:400;
  color:#666666 !important;
      font-family: 'Open Sans'!important;
  display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;
}
.block_22864 .productBox .imgProduct{
padding-top: 67% !important;
}
.block_22864 .productBox .bottomContent .proshow-title a{

      font-family: 'Open Sans'!important;
  font-size: 20px !important;
}
.block_22864 .productBox .productPre{
border-radius: 10px;
}


/* 列居中 */
#column_1779536825982, #column_1779537674147, #column_1779537514486, #column_1779536337001 {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#column_1779609665853, #column_1779640402620, #column_1779687514078{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.sitewidget-323afefd-96dd-46bc-8003-8fb98c9357aa-20260524042600 .pre-box{
padding-top: 75% !important;
}


.block13084{
max-width: 1600px !important;
}
.block13084 .imgBox{
width: 125px !important;
    height: 125px !important;
}
.block13084 .title{
  color:#333333 !important;
  font-weight: bold;
    font-size: 20px;
font-family: 'Open Sans' !important;
  padding-bottom: 10px;
}
.block13084 .docs{
color: #666666 !important;
    font-size: 16px !important;
    text-align: center !important;
font-family: 'Open Sans' !important;
  
line-height:1.8 !important;
}

/* 系统单行新闻默认样式 */
.sitewidget-relative-article .dot-style p{
    padding: 5px 15px !important;
}
.articlelist-onecolumn .articlelist-item .article-column-title .article-no-padding-left{
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAADCAYAAACuyE5IAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjIwMTMyNjdBMkFBMTExRTVCQzVGOTIyMDg0Qzg0NkUyIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjIwMTMyNjdCMkFBMTExRTVCQzVGOTIyMDg0Qzg0NkUyIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MjAxMzI2NzgyQUExMTFFNUJDNUY5MjIwODRDODQ2RTIiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MjAxMzI2NzkyQUExMTFFNUJDNUY5MjIwODRDODQ2RTIiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz57SphWAAAAMklEQVR42mJ89OjR/1WrVjGAQHFxMSMDGmD5/v07w61btxhwARZhYWEGHx8fnAoAAgwA/6cNl07ccqwAAAAASUVORK5CYII=) left center no-repeat;
    padding: 5px 15px;
}


.sitewidget-button .backstage-component-btn{
    font-size: 16px;
}

/* 产品详情默认颜色为一栏 */

.sitewidget-prodDetail-20141127140104 .sitewidget-bd h2,
.sitewidget-prodDetail-20260524235431 .sitewidget-bd h2{
    font-size: 20px;
    color: #333333;
    font-weight: bold;
    margin: 15px 0px;
    background: #f2f5f8;
    border-left: #00509f 5px solid;
    padding: 10px 15px;
}
.sitewidget-prodDetail-20141127140104 .sitewidget-bd h3,
.sitewidget-prodDetail-20260524235431 .sitewidget-bd h3{
    font-size: 16px;
    color: #333333;
    font-weight: bold;
    margin: 10px 0px;
    padding: 0px;
}
.sitewidget-prodDetail-20141127140104 .sitewidget-bd p{

}
.sitewidget-prodDetail-20141127140104 .prodDetail-tab-style .detial-cont-prodescription .detial-cont-tabscont{
padding: 15px !important;
}
.sitewidget-prodListAsync-20210417000000 .prodlist-wrap .prodlist-parameter-wrap .prodlist-pro-name{
line-height:1.8 !important;
}

/* 图片做banner */
.sitewidget-pictureNew .sitewidget-bd .picture-description{
font-family: 'Anton';
    background: rgba(0, 0, 0, 0) !important;
  height: 100%;
}
.sitewidget-pictureNew .picture-description-table{
    max-width: 1500px;
    font-size: 50px;
    color: #ffffff;
    margin: 0 auto;
  letter-spacing: 2px;
  width:90%;
}

.sitewidget-relative-article .article-image-style img{
    max-width: calc((100% - 16px) / 1) !important;
    padding: 8px !important;
  border-radius: 15px;
  border: #ddd 1px solid;
background:#ffffff
}
.sitewidget-relative-article .relative-article-style3 .article-image-style{
border-radius: 15px;
}

/* 折叠区块（区块8129） */

.QX-8129 .pack{
display: flex;
    flex-direction: column;
    justify-content: center;
}

.QX-8129 .pageCont{
    color: #666666 !important;
    font-size: 16px !important;
    line-height: 1.8 !important;
}
.QX-8129 .pageTitle{
    font-size: 20px !important;
    letter-spacing: 0em !important;
    color: #333333 !important;
    padding: 22px 0 20px 45px;
}
.QX-8129 .titleBox{
margin-top: 40px !important;
      margin-bottom: 10px !important;
}
.QX-8129 .icon{
width: 30px;
    height: 30px;
}
.QX-8129 .imgWra .img{
aspect-ratio: auto !important;
      border-radius: 15px;
}
.QX-8129  .slick-prev {
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  width: 30px;
  height: 30px;
  background-color: #fff;
  color: #000;
  border-radius: 50%;
  cursor: pointer;
  font-size: 0;
  border: #fff 1px solid;
}
.QX-8129  .slick-prev:before {
  content: '<';
  font-size: 20px;
  color: #000;
}
.QX-8129  .slick-next {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  font-size: 0;
  width: 30px;
  height: 30px;
  border: none;
  color: #000;
  border-radius: 50%;
  cursor: pointer;
  border: #fff 1px solid;
  background:#fff;
}
.QX-8129  .slick-next:before {
  content: '>';
  font-size: 20px;
  color: #000;
}
.QX-8129 .slick-dots .slick-active{
background-color: #fff !important;
}
.QX-8129 .slick-dots>li{
background-color: #fff !important;
}


/* 荣誉资质 25924 */
.LA25924 .Box .title{
    margin-bottom: 10px !important;
}
.LA25924 .Box .text{
font-size: 16px !important;
    color: #666666 !important;
line-height:1.8 !important;
  width:100% !important;
  max-width:1200px;
  margin:0 auto;
display: none
}
.block25924 #certify{
margin: 30px auto 0 !important;
}

/* 产品列表默认询价字体大小 */
.prodlist-wrap .prodlist-pro-inquire{
    font-size: 16px !important;
}

/* 产品列表默认状态 */
.prodlist-fix-num li .prodlist-box-hover{
padding: 10px !important;
    border: 1px solid #ddd !important;
  border-radius: 10px;
}
.prodlist-parameter-btns-container{
width: calc(100% - 20px) !important;
}

/* 产品分类列表默认选中状态 */
.category-default-simple .sitewidget-bd li.on>a{
  background-color: #f0f3f6;
  color: #00509f !important;
}
.submenu-default-gray li li.on>a{
  background-color: #ffffff !important;
  color: #00509f !important;
}
.sitewidget-relatedProducts-20260517161453 .sitewidget-bd .sitewidget-relatedProducts-effect .sitewidget-relatedProducts-pic{
border-radius: 10px;
}

/* 新闻分类列表默认选中状态 */
.category-default-simple .sitewidget-bd .article-piano-default-simple.styleself>li{
width: auto !important;
margin: 10px 0px !important;
}
.category-default-simple .sitewidget-bd .article-piano-default-simple.styleself>li>a{
width: auto !important;
      padding: 0 12px;
}

.category-default-simple7 .submenu-default-gray li li a:hover{

}
.category-default-simple .sitewidget-bd .piano-default-simple.submenu-default-simple{
padding: 0px !important;
}

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
max-width: 700px;
    margin-right: 50px;
    margin-bottom: 20px;
}

/* 新闻详情询价按钮*/
.sitewidget-articledetail .articledetail-title a.articledetail-inquiry-btn{
    font-size: 16px !important;
}

.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size: 50px;
    color: #333333;
 margin-bottom: 20px;
    line-height: 1.2;
}
.sitewidget-articleDetail-20250707031558 .articledetail-title h1{
display:none
}


/* 新闻一行三列样式 （区块23914） */
.blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a{
 color: #333333 !important;
  font-size:20px !important;
}
div.blockCon23914 .ArticlePicList_ItemContentInnerP{
    font-size: 16px !important;
    line-height: 1.8 !important;
    color: #666666 !important;
}
.blockCon23914 .Article_Container .ArticlePicList_Item .time{
    font-size: 16px !important;
    line-height: 1.8 !important;
    color: #666666 !important;
      opacity: 0.6 !important;
}
.QX-191540412 .inner .blocks-button{
    font-size: 14px !important;
}
.blockCon23914 .title-box {
display:none}
.blockCon23914 .Article_Container .ArticlePicList_Item .image img{
    border-radius: 10px 10px 0px 0px;
}

.blockCon23914 .Article_Container .ArticlePicList_Item{
    border-radius: 10px;
  border: 1px solid #dddddd !important;
}
.blockCon23914 .Article_Container .ArticlePicList_Item .ArticlePicList_ItemContent{
    border-radius: 0px 0px 10px 10px;
}
.blockCon23914 .Article_Container .ArticlePicList_Item:hover .ArticlePicList_ItemContentInnerA{
border-radius: 10px 0px 10px 0px;
}

.blockCon23914 .ArticlePicList_Item:hover .ArticlePicList_ItemContentInnerH5 a{
    color: #395596 !important;
}
.blockCon23914 .ArticlePicList_Item .time{
opacity: 1 !important;
    font-size: 16px !important;
    color: #666666 !important;
}
.blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContent{
border-radius: 0px 0px 15px 15px;
}
.blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerA{
border-radius: 15px 0px 15px 0px;
}
.blockCon23914 .ArticlePicList_Item{
border-radius: 15px;
          border: 1px solid #ddd !important;
}
.blockCon23914 .ArticlePicList_Item .image{
overflow:hidden;
  border-radius: 15px 15px 0px 0px;
}

.blockCon23914 .ArticlePicList_Item .image img{
border-radius: 15px 15px 0px 0px;
    -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
}
.blockCon23914 .ArticlePicList_Item:hover .image img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}




/* 默认标题 */
.sitewidget-bd h3{
font-size:18px;
  color:#333333;
  font-weight:bold;
  margin: 5px 0;
}
.sitewidget-bd h2{
font-size:24px;
    color: #333333;
  font-weight:bold;
  margin: 5px 0;
}
  .sitewidget-bd h1{
font-size: 45px;
    line-height: 1.2;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}
.pro-this-prodBrief{
    line-height: 1.8 !important;
}

.sitewidget-hd>h2{


}

/* 新闻产品详情中图+文排版 */
.tw{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
  width: 100%;
  padding: 15px 0px;
}



.twxq1{width: 40%;float:left;margin-right: 30px;}

.twxq1 img{height:auto;/* min-width: 500px; */}
.twxqwz1{
width: auto;
display: flex;
flex-direction: column;
justify-content: center;}
.twxq1 .twxqwz{
    padding: 15px 20px;
      width: 100%;
}
.tw1 .twxqwz{
    padding: 0px;
      width: 100%;
}
.twy{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
    width: auto;
    padding: 20px;
    box-shadow: 0 0 1rem rgba(0, 0, 0, .15) !important;
      margin: 20px 0px;
}
.twyk{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
    width: auto;
    padding: 20px;
      margin: 20px 0px;
}
.twzk{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
    width: auto;
    padding: 20px;
      margin: 20px 0px;
}
.twy1{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
    width: auto;
    padding: 0px;
      margin: 20px 0px;
}
.twxqwzy{
    display: flex;
    flex-direction: column;
    justify-content: center;
      width: 65%;
}
.twxqy{
    width: 35%;

}
.twxqwzys{
    display: flex;
    flex-direction: column;
    justify-content: center;
      width: 65%;
  padding:20px;
  background: #f0f3f6;
  margin-right: 10px;
 
}


.twxqy img{

height:auto;

}
.twxqy .twxqwz{
    padding: 15px 20px;
      width: 100%;
}
.twy .twxqwz{
    padding: 0px;
      width: 100%;
}
.twy1 .twxqwz{
    padding: 0px;
      width: 100%;
}

.twxq2{
  width:49%;
  background: #f0f3f6;
}

.twxq3{
  width:32.5%;
  background: #f0f3f6;
}

.twxqwz{
  padding:15px 20px;
      width: auto;
}
.tw img{
  width: 100% !important;
  margin:0px !important
}

/* 新闻产品详情中图片排版 */
.tp{
  display: block; 
  justify-content: space-between;
  overflow: hidden; 
  width: 100%;
}

.tpxq2{
  width:calc((100% - 10px)/2);
  padding-right:10px;
  padding-bottom: 10px;
  float: left;
}
.tpxq2:nth-child(2n){
  padding-right:0px;
}

.tpxq3{
  width:calc((100% - 20px)/3);
  padding-right:10px;
  padding-bottom: 10px;
  float: left;
}
.tpxq3:nth-child(3n){
  padding-right:0px;
}

.tpxq4{
  width:calc((100% - 30px)/4);
  padding-right:10px;
  padding-bottom: 10px;
  float: left;
}
.tpxq4:nth-child(4n){
  padding-right:0px;
}
.tp img{
  width: 100% !important;
  margin:0px !important
}


/* 滚动数字样式 */
.sitewidget-jumpNum .sitewidget-bd .num-box, .sitewidget-jumpNum .sitewidget-bd .unit-box {
    line-height: 1.2 !important;
}
.sitewidget-jumpNum .sitewidget-bd .num-box {

  font-family: 'Anton'!important;
}

/* 默认视频模式一行3列 */
.sitewidget-atlasList li.atlasList-item-list2{
width: calc(100% / 3 - 20px) !important;
  padding: 10px !important;
}
.sitewidget-atlasList li.atlasList-item-list2 .item-box{
height: auto !important;
}

/* 默认视频模式一行4列 */
.sitewidget-atlasList li.atlasList-item-list3{
width: calc(100% / 4 - 30px) !important;
  padding: 10px !important;
}
.sitewidget-atlasList .atlasList-item .item-box{
border-radius: 15px;
height: auto !important;
}
.sitewidget-atlasList .atlasList-item .item-box img{
      border-radius: 15px;
}
.sitewidget-atlasList .atlasList-item .item-box .playCircle{
      border-radius: 15px;
}



/* 产品分类页标题默认样式 */
.sitewidget-productCateList .prodGroupName a{
font-size: 20px!important;
    color: #333333!important;
    text-decoration: none!important;
    font-weight: bold!important;
}
.category-default-gray li a:hover{
background-color: #f0f3f6;
border-bottom-color: #f0f3f6;
}

/* 产品表格奇数行背景色 */
.prodDetail-editor-container table tr:not(:first-child):nth-child(odd) {
    background-color: #f9f9f9; 
}

/* 产品表格首行行背景色 */
.prodDetail-editor-container table tr:first-child{
    background-color: #f9f9f9; 
}

/* 询价表格及联系我们表格字体 */
.sitewidget-inquire #faptcha_response_field {
    font-size: 16px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
  width: auto !important;
    max-width: 162px;
}
.sitewidget-inquire .control-group input::-webkit-input-placeholder, 
.sitewidget-inquire .control-group textarea::-webkit-input-placeholder, 
.sitewidget-inquire .control-group select::-webkit-input-placeholder{
    font-size: 16px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
}


.sitewidget-position-20150126161948 .sitewidget-bd a{
font-weight: 400 !important;
}




/* 新闻及产品留言表格对齐样式 */
.sitewidget-inquire-table{
width: calc((100% - 20px) / 1) !important;
  padding:10px;
  margin:0px auto;
}

/* 全局留言搜索框下拉 */
.sitewidget-prodSearchNew-20260413182655 .slideLeftRight-search-box .search-box.open{
    position: absolute;
    top: 40px;
    width: 100%;
}

.sitewidget-prodSearchNew-20260413182655 .slideLeftRight-search-box .search-box .search-fix-wrap button{
    right: 0px !important;
}

.sitewidget-prodSearchNew-20260413182655 .slideLeftRight-search-box .search-box .search-fix-wrap button .icon{
fill: #000000 !important;
}
.sitewidget-prodsearch .prodsearch-styles-wrap formP{
    border-radius: 50px;
}

/* 产品详情内容页签平铺效果 */
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label{
padding: 0px !important;
  margin: 0px !important;
padding-bottom: 0px !important;
border-bottom: 0px dashed #3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li{
    padding: 10px 0px !important;
    background: #f1f1f1 !important;
        color: #333333;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a:hover{
    color: #ffffff !important;
  background:#3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on a{
    color: #ffffff !important;
  background:#3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li:hover{
background:#3e87da !important;
color: #ffffff;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on{
background:#3e87da !important;
      color: #ffffff;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a i{
display: none;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scrollLabel-wrap{
background-color: #f1f1f1 !important;
  padding-bottom: 0px !important;
}
.sitewidget-proddetail .detial-cont-notabscont .prodDescript{
font-size: 20px;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a{
    line-height: 50px;
    font-size: 20px;
}






/* 默认下载带图片（下载组件） */
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main .item-main-box{
margin-bottom: 10px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main{
border:0px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap{
    background: #fff !important;
      border: #ddd 1px solid !important;
      padding: 15px;
}
.download-list7-container .download-list7 .download-list7-item{
width: calc((100% - 60px) / 3) !important;
    margin: 10px !important;
}
.download-list7-container .download-list7{
justify-content: left !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-img{
background: unset !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main [data-key="name"]{
font-weight:bold;
}

/* 默认下载带图标（下载组件） */
.download-list6-container .download-list6>li{
width: calc((100% - 30px) / 3) !important;
  padding: 20px !important;
}



@media (max-width: 1440px) and (min-width: 1201px) {
  
  .sitewidget-form-20260525075626 .form-line-5 .control-group .controls input{
 width: 236px !important;
  }
  .sitewidget-form-20260525075626 .form-line-5 .control-group.textarea{
    width: 250px !important;

}
.sitewidget-form-20260525075626 .form-line-5 fieldset{
text-align: left !important;
}
.sitewidget-form-20260525075626 .form-line-5 .control-group .controls input{
    width: 250px!important;
}
  
  .QX-104440414 .zz{
  transform: scale(1.38) !important;
  }

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:40px !important;


} 

/* 图片做banner */

.sitewidget-pictureNew .picture-description-table{
    font-size:40px;

}
}

  .sitewidget-bd h1{
font-size: 40px;
    line-height: 1.2;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}

@media (max-width: 1440px) and (min-width: 768px) {


}

@media screen and (max-width: 1200px) {
  
  .sitewidget-gallery-20260525052637 li{
      width: calc((100% - 60px) / 3) !important;
  }
  
  #column_1779537674147{
  width: 20%;
  }
  #column_1779537514486{
  width: 15%;
  }
  #column_1779536337001{
  width: 50%;
  }
  .QX-104440414 .zz{
  transform: scale(1.03) !important;
  }

/* 新闻产品详情中图+文排版 */
  .tw{
    display: block !important; 
    justify-content: space-between; 
    overflow: hidden; 
    width: 100%;
  }
  .twxq1{
      width:100% !important;
  }
  .twxq1 img{
      min-width: auto !important;
      margin-bottom: 20px !important;
  }
  .twxq2{
    width:100% !important;
  }
  .twxq3{
    width:100% !important;
  }

  .tpxq4{
    width:calc((100% - 20px)/2) !important;
  }
  .twxqwz{
  padding: 20px !important;
    width: auto !important;
  }
  .tw1 .twxqwz{
    padding: 0px !important;
  }
  .twxq1 img{
  min-width: auto !important;
  }
  .twy{

    justify-content: space-between; 
    overflow: hidden; 
    width: auto;
    padding: 20px;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
      display: flex !important; 
    flex-direction: column-reverse;
        margin: 20px 0px;
}
    .twy1{

    justify-content: space-between; 
    overflow: hidden; 
    width: auto;
    padding: 20px;
  
      display: flex !important; 
    flex-direction: column-reverse;
        margin: 20px 0px;
}
.twxqwzy{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width:100% !important;
}
  .twxqwzys{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width:100% !important;
}
  .twxqwz1{
    display:block
  }
.twxqy{
    width:100% !important;

}
.twxqy img{

      min-width: auto !important;
      margin-bottom: 20px !important;

}
.twxqy .twxqwz{
    padding: 15px 20px;
      width: 100%;
}
.twy .twxqwz{
    padding: 0px;
      width: 100%;
}
  .twy1 .twxqwz{
    padding: 0px;
      width: 100%;
}



/* 图片做banner */
.sitewidget-pictureNew .picture-description-table{
    font-size:32px;

}

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:32px !important;


} 
  .sitewidget-bd h1{
font-size: 32px;
    line-height: 1.2;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}

  .twxq1 img{

height:auto;
  min-width: 400px;
}

}

@media (max-width: 900px) {
  
    .qiaoxin12664 .for_container{
      transform: translateY(0%) !important;
  }
    .qiaoxin12664 .slick-slide img{
      border-radius: 20px 20px 0px 0px !important;
    
  }
  .qiaoxin12664 .for_ul_li_main .banner-description{
   border-radius: 0px 0px 20px 20px !important;
  }
    .QX-104440414 .bottom .arrow3{
left: 50% !important;
}
.QX-104440414 .bottom .arrow1{
left: 50% !important;
}

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
  max-width: 100% !important;
    margin-right: 0px !important;
    width: 100%;

}




/* 新闻详情去标题，左侧为默认图 */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
  .download-list7-container .download-list7 .download-list7-item{
    width: calc((100% - 40px) / 2) !important;
  }
}



@media (max-width: 768px) {
    .sitewidget-gallery-20260525052637 li{
      width:100% !important;
  }


  /* 默认视频模式一行3列 */
    .sitewidget-atlasList li.atlasList-item-list2{
  width: calc(100% / 2 - 20px) !important;
  }
  /* 默认视频模式一行4列 */
      .sitewidget-atlasList li.atlasList-item-list3{
  width: calc(100% / 2 - 25px) !important;
  }

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
  max-width: 100% !important;
    margin-right: 0px !important;

}
/* 默认产品列表效果 */
.prodlist-fix-num li .prodlist-box-hover{
padding: 10px !important;
    border: 1px solid #ddd !important;
  border-radius: 15px;
}
.prodlist-parameter-btns-container{
width: calc(100% - 20px) !important;
}

/* 默认下载带图片（下载组件） */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
/* 默认下载带图标（下载组件） */
.download-list6-container .download-list6>li{
width: 100% !important;
  padding: 20px !important;
}

/* 新闻及产品留言表标题格对齐样式 */
  .sitewidget-form-20160906153627 .sitewidget-hd{
  padding-left: 0px !important;
  }
  .sitewidget-form-20160913165714 .sitewidget-hd{
  padding-left: 0px !important;
  }

/* 新闻及产品留言表格对齐样式 */
  .sitewidget-inquire-table {
    width: calc((100% - 0px) / 1) !important;
    padding: 0px;
    margin: 0px auto;
}


}

@media (max-width: 425px) {
    .download-list7-container .download-list7 .download-list7-item{
      width: 100% !important;
  }


}